body {
    text-align: left;
    color: black;
}

.black {
    background-color: black;
    color: white;
    padding: 40px;
    margin-top: 0;
    font-size: 150%;
    line-height: 20px;
}

main {
    width: 800px;
    margin-left: 50%;
    transform: translate(-50%);
}

.titulo {
    border-bottom: 1px solid gray;
    font-size: 150%;
}

header h3 {
    color: gray;
    margin-top: 10px;
    margin-bottom: 10PX;
}

.articulo {
    font-size: 20px;
}

img {
    float: right;
    width: 40%;
}

form {
    margin-top: 10px;
    line-height: 30px;
}

label {
    border: none;
    font-weight: bold;
}

input {
    background-color: gray;
    border: none;
    width: 100%;
}

textarea {
    background-color: gray;
    width: 100%;
}

button {
    border: none;
    background-color: black;
    color: white;
    padding: 5px 20px 5px 20px;
    margin-top: 20px;
}

@media screen and (max-width: 600px) and (orientation: portrait) {
    body {
        max-width: 100vw;
        text-align: center;
        font-size: initial;
    }
    .black {
        text-align: center;
    }
    main {
        width: 400px;
        margin-left: 50%;
        transform: translate(-50%);
        text-align: left;
    }
    img {
        float: none;
        width: 100%;
        text-align: center;
    }
    .cabecera {
        font-size: initial;
        text-align: left;
    }
    form {
        margin-bottom: 20px;
    }
}